Search found 21 matches

by Diyasena
Thu Mar 12, 2015 7:03 am
Forum: [3.1.x] Support Forum
Topic: [Solved] Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader
Replies: 9
Views: 461

Re: Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader

Finally I solved this problem myself. 1. Installed fresh phpbb 3.1.3 2. Backup old database via ACP, related to users, groups, topics and posts. 3. Upload backup to new phpbb dir /store and restore it. But post and topics didn't working properly. So I had to modify database. I add manually columns t...
by Diyasena
Thu Feb 26, 2015 10:16 am
Forum: [3.1.x] Support Forum
Topic: [Solved] Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader
Replies: 9
Views: 461

Re: Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader

If your replaced the files with 3.1.3 versions I don't know how your /includes/constants.php file could still be the one from 3.0.12? That suggests either you are placing the new files in the wrong place on the server or you are using the wrong file package. hmm I don't know. You should try this. I...
by Diyasena
Thu Feb 26, 2015 7:33 am
Forum: [3.1.x] Support Forum
Topic: [Solved] Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader
Replies: 9
Views: 461

Re: Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader

david63 wrote:Do not unzip on the server - unzip on the local machine and ftp the files to your server.
Yes I did it too. But nothing changed.
by Diyasena
Thu Feb 26, 2015 7:27 am
Forum: [3.1.x] Support Forum
Topic: [Solved] Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader
Replies: 9
Views: 461

Re: Upgraded to 3.1 from 3.0.12

You seem to have missed several steps in the upgrade process. Do steps 2, 4 to 8, and 10 in Upgrading from 3.0 to 3.1 . Here is what I did many times, Deleted the following files from the package: The config.php file The images/ directory The files/ directory The store/ directory And created a zip ...
by Diyasena
Thu Feb 26, 2015 3:08 am
Forum: [3.1.x] Support Forum
Topic: [Solved] Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader
Replies: 9
Views: 461

Re: Upgraded to 3.1 from 3.0.12

If you have not added any extensions you can remove non standard modules and permissions by: Make sure you make a backup of your database before proceeding. Uploading this file, modission_reset.php , to the root of your board installation on the server. Log into the board as a founder and/or admin....
by Diyasena
Wed Feb 25, 2015 6:09 am
Forum: [3.1.x] Support Forum
Topic: [Solved] Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader
Replies: 9
Views: 461

[Solved] Upgraded to 3.1 from 3.0.12 - Twig_Error_Loader

Hi! I tried to upgrade 3.0.12 to 3.1. Then frontend (Board Index) working properly. But new Extensions tab missing and showing old tabs yet in ACP. When I re-upload phpbb 3.1 installation package and execute /install/database_update.php its shows twig error ? What should I do? I uninstalled all MODs...

Go to advanced search